WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Published Title
cardoza-wordpress-poll 2014-08-01 Cardoza WordPress poll - Multiple SQL Injection Vulnerabi...
devformatter 2014-08-01 Developer Formatter 2013.0.1.40 - devformatter.php Multip...
devformatter 2014-08-01 Developer Formatter 2013.0.1.40 - devformatter.php Multip...
dvs-custom-notification 2014-08-01 DVS Custom Notification - Cross-Site Request Forgery
events-manager 2020-02-05 Events Manager < 5.9.7.2 - CSV Injection
floating-tweets 2014-08-01 floating-tweets - directory traversal
floating-tweets 2014-08-01 floating-tweets - directory traversal
ipfeuilledechou 2014-08-01 ipfeuilledechou - SQL Injection
ripe-hd-player 2014-08-01 ripe-hd-player 1.0 - Multiple Script Direct Request Path ...
ripe-hd-player 2014-08-01 ripe-hd-player 1.0 - Multiple Script Direct Request Path ...
simple-login-log 2017-10-10 Simple Login Log <= 1.1.0 - Authenticated SQL Injection
simple-login-log 2017-10-10 Simple Login Log <= 1.1.0 - Authenticated SQL Injection
wp-file-uploader 2014-08-01 File Uploader - PHP File Upload
wp-slimstat 2019-07-08 WP Slimstat <= 4.8.3 - CSRF to Stored XSS and Setting Upd...
wp-slimstat-ex 2014-08-01 SlimStat-Ex - Open Flash Chart Arbitrary File Creation
wp-super-cache 2015-09-26 WP Super Cache <= 1.4.4 - Cross-Site Scripting (XSS)
wp-super-cache 2015-09-26 WP Super Cache <= 1.4.4 - Cross-Site Scripting (XSS)
wp-super-cache 2015-09-26 WP Super Cache <= 1.4.4 - Cross-Site Scripting (XSS)
adrotate 2019-07-11 AdRotate Banner Manager <= 5.2 - Authenticated SQL Injection
adrotate 2019-07-11 AdRotate Banner Manager <= 5.2 - Authenticated SQL Injection
adrotate 2019-07-11 AdRotate Banner Manager <= 5.2 - Authenticated SQL Injection
backwpup 2017-09-08 BackWPup <= 3.4.1 - Backup File Download
contact-form-wordpress 2014-08-01 Contact Form <= 2.7.5 - SQL Injection
extend-wordpress 2014-08-01 Extend 1.3.7 - Shell Upload
gd-star-rating 2014-08-01 GD Star Rating <= 1.9.16 - Cross-Site Scripting (XSS)